# Uses of Interface
org.eclipse.equinox.plurl.PlurlStreamHandler.PlurlSetter

Packages that use PlurlStreamHandler.PlurlSetter
Package
Description
org.eclipse.equinox.plurl

## Uses of PlurlStreamHandler.PlurlSetter in org.eclipse.equinox.plurl

Methods in org.eclipse.equinox.plurl with parameters of type PlurlStreamHandler.PlurlSetter
Modifier and Type
Method
Description
`void`
PlurlStreamHandler.`parseURL(PlurlStreamHandler.PlurlSetter plurlSetter, URL u, String spec, int start, int limit)`
Parse a URL.
`void`
PlurlStreamHandlerBase.`parseURL(PlurlStreamHandler.PlurlSetter setter, URL u, String spec, int start, int limit)`
Parse a URL using the `PlurlSetter` object.